class MarkMessageAsReadRequestModel {
  int notificationPoolID;

  MarkMessageAsReadRequestModel({this.notificationPoolID});

  MarkMessageAsReadRequestModel.fromJson(Map<String, dynamic> json) {
    notificationPoolID = json['NotificationPoolID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['NotificationPoolID'] = this.notificationPoolID;
    return data;
  }
}
